body {
font-family: Candara, Roboto, Arial, Helvetica, sans-serif;
font-size: 1.1em;
color: #111;
background-color: #800000;
padding: 1em 5em;
}

a:link {
}

a:visited {
}

a:hover {
color: #111;
}

a:active {
color: red;
}

a img {
border: none;
}

#adopt {
text-align: center;
font-size: .5em;
}

.alpha-button {
display: inline-block;
background-color: #ddd;
border-radius: 10px;
border: .3em double white;
color: black;
margin: .1em;
min-width: 2em;
padding: .2em;
text-align: center;
text-decoration: none;
}

.alpha-button:hover {
background-color: #600000;
color: white;
}

.article {
width: 330px;
background-color: #eee;
box-shadow: 3px 3px 10px #666;
margin: auto;
padding: .5em;
text-align: justify;
}

.article h3 {
color: black;
margin-top: 0;
}

.bold {
font-weight: bold;
}

.book-title {
text-decoration: underline;
}

#byline {
font-size: .8em;
margin-bottom: 2em;
}

.center {
text-align: center;
}

.color {
color: #aa0000;
}

.columns-3 {
column-count: 3;
}

/* Iframe contact info below */

#contact-me {
width: 39%;
height: 907px;
border: 1em double #333;
border-radius: 35px;
background-color: #ffdfd7;
box-shadow: 1px 1px 2px 2px #160002, -1px -1px;
padding: 5px;
float: left;
margin-top: 3px;
}

#content {
padding: 0 1em 1em 1em;
margin: 0 1em;
overflow: hidden;
}

#footer {
clear: both;
text-align: center;
font-size: .9em;
font-style: italic;
color: #333;
padding: .5em;
background-color: #fff;
border-radius: 0 0 .5em .5em;
}

h1,h2,h3,h4,h5 {
color: #800000;
}

h1 {
font-size: 1.5em;
text-align: center;
}

h3 {
text-align: center;
}

#header {
font-size: 2em;
font-size: 1.5em;
font-weight: 900;
background-color: #fff;
border-radius: .5em .5em 0 0;
text-align: center;
overflow: hidden;
}

#header-text {
margin: 2em 0 0 0;
}

hr {
margin: 1em 10em;
color: #383872;
background-color: #383872;
border: 2px solid #383872;
}

iframe#contact {
margin-top: 3px;
margin-left: 10px;
width: 44%;
height: 900px;
border: 1em double #333;
border-radius: 35px;
background-color: #ffdfd7;
box-shadow: 1px 1px 2px 2px #160002, -1px -1px;
padding-top: 20px;
}

#inner-wrapper {
border: 1em double #333;
border-radius: 1em;
background-color: #fff;
}

.italic {
font-style: italic;
}

.list {
line-height: 1.7;
}

.list-ul {
background-color: #eee;
border: thin solid white;
margin: 0;
padding: 0;
}

.list-ul li {
display: inline-block;
padding: 2px 5px 2px 5px;
min-height: 1em;
vertical-align: top;
}

.list-ul li:nth-child(1) {}
.list-ul li:nth-child(2) {}

.logo-ar {
float: left;
width: 150px;
height: 115px;
margin: 0 75px;
}

.logo-arch {
width: 100px;
height: 100px;
margin-top: 1em;
}

.logo-us {
float: right;
width: 150px;
height: 94px;
margin: 9px 75px;
}

#menu {
font-weight: bold;
border: 1em double #333;
border-radius: 1em;
background-color: #ffdfd7;
padding: .7em;
text-align: center;
margin: 0 2px;
}

#menu a {
color: black;
text-decoration: none;
margin-right: 2em;
}

.menu-button {
display: inline-block;
}

#outer-wrapper {
border-radius: 1em;
min-height: 100%;
padding: .06em;
background-color: #fff;
box-shadow: 1px 1px 2px 2px #160002, -1px -1px;
}

.resource-button {
display: inline-block;
padding: .2em;
background-color: #ddd;
border: .3em double white;
border-radius: 10px;
min-width: 10em;
text-align: center;
color: black;
margin: .1em;
}

.resource-button:hover {
background-color: #600000;
color: white;
}

.resource-button a:link {
color: black;
text-decoration: none;
}

.resource-button a:visited {
color: #222;
text-decoration: none;
}

#search {
width: 250px;
border-collapse: collapse;
margin: 1em auto 1em auto;
}

.search-button {
padding: 2px 7px;
background-color: #ffdfd7;
border: 2px solid #111;
border-radius: 10px;
}

#search form {
margin: 0;
margin-top: 4px;
}

#search td {
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: .8em;
}

.update {
color: #aaa;
font-size: .8em;
}


@media only screen and (max-width : 1050px) {
body {
padding: 0;
}
.columns-3 {
column-count: 2;
}
iframe#contact {
margin-left: 0;
}
}

@media only screen and (max-width : 1020px) {
#outer-wrapper {
margin: 0;
padding: 0;
width: 99%;
}
}

@media only screen and (max-width : 820px) {
#byline {
margin: 0;
}
.columns-3 {
column-count: 1;
}
#contact-me {
height: auto;
width: 90%;
}
#header-text {
margin: 0;
}
iframe#contact {
float: none;
margin-top: 1em;
width: 90%;
}
.logo-ar {
float: none;
margin: 0 auto;
}
.logo-us {
float: none;
margin: auto;
margin-top: .7em;
}
#menu {
margin-top: 1em;
}
.menu-button {
margin: 1em;
}
#menu a {
font-size: 1.1em;
margin-right: 0;
border-bottom: thin solid #800000;
}
.resource-button {
font-size: 1.3em;
padding-top: .5em;
padding-bottom: .5em;
}
}

@media only screen and (max-width : 750px) {
#menu {
width: 78%;
margin: auto;
margin-top: 1em;
}
#inner-wrapper {
border-radius: 0;
}
}
